Subject: [PATCHv6] support for AD5820 camera auto-focus coil

From: [email-masked] (Pavel Machek)
Date: Fri, 4 Nov 2016 08:45:33 +0100

Hi!

> > > I have to admit I mostly use an N9.
> > 
> > Well, if you compare that to development on PC, I prefer PC.
> > 
> > Even arm development boards are usually easier, as they don't need too
> > complex userspace, and do have working serial ports.
> > 
> > But I do have a serial adapter for N900 now (thanks, sre), so my main
> > problem now is that N900 takes a lot of time to boot into usable
> > state.
> 
> Yeah... I just upgraded my Debian installation (armel over NFS) a few major
> numbers and I find it a lot slower than it used to do. I presume that's
> mostly because of systemd...

I'm not sure if systemd is to blame. (I'm booting into full GUI...)

And yes, I noticed the slowdown in Debian 7 -> 8 transition, so I'm
basically staying at Debian 7 as far as I can.

Best regards,
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 181 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20161104/7f029ae6/attachment.sig>